#!/bin/bash

if [ -z "$1" ] ; then
	echo "usage: $0 <version>"
	exit 1
fi
VER=$1

tarball=cdemu-${VER}.tar.bz2

cd ..
cp -r cdemu cdemu-${VER} || exit 1
rm -f ${tarball} || exit 1
tar -jcf ${tarball} \
	--exclude CVS \
	cdemu-${VER} || exit 1
rm -r cdemu-${VER} || exit 1

ls -l ${tarball}
echo 
echo "https://sourceforge.net/project/admin/editpackages.php?group_id=93175"

echo 
echo "ftp -p upload.sourceforge.net"
echo "cd /incoming"
echo "lcd .."
echo "put ${tarball}"
